MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001293D-Coat v3.xOtherpublic2011-02-01 20:132011-02-16 17:11
ReporterGeeJay 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntu 64bitOS Version10.04
Product Version 
Target VersionFixed in Version 
Summary0000129: "New Scene" does not completely reset program
DescriptionI've noticed that there seems to be data carried over when using the "New Scene" option from the file menu. This is apparent when for example merging geometry and scaling it, then doing "New Scene" and merging again, then restarting 3d coat and merging. Expected behavior would be for "New Scene" to work like a restart, instead there is a difference between a fresh start and a "New Scene".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000187)
Andrew (administrator)
2011-02-02 20:25

I made that New will reset primitives and merge tool.
(0000307)
haikalle (developer)
2011-02-16 17:11

Fixed.

- Issue History
Date Modified Username Field Change
2011-02-01 20:13 GeeJay New Issue
2011-02-02 20:25 Andrew Note Added: 0000187
2011-02-02 20:25 Andrew Status new => resolved
2011-02-02 20:25 Andrew Resolution open => fixed
2011-02-02 20:25 Andrew Assigned To => Andrew
2011-02-16 17:11 haikalle Note Added: 0000307
2011-02-16 17:11 haikalle Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker